按 id 获取“关键词的关键词”结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keywords_for_keywords/task_get/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keywords_for_keywords/task_get/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keywords_for_keywords/task_get/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"keyword": "<string>",
"location_code": 123,
"language_code": "<string>",
"search_partners": true,
"device": "<string>",
"competition": 123,
"cpc": 123,
"search_volume": 123,
"categories": [
"<string>"
],
"monthly_searches": [
{
"year": 123,
"month": 123,
"search_volume": 123
}
]
}
]
}
]
}相关关键词
按 id 获取“关键词的关键词”结果
此端点将为指定术语选择相关关键词。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
keywords_data
/
bing
/
keywords_for_keywords
/
task_get
/
{id}
按 id 获取“关键词的关键词”结果
此端点将为指定术语选择相关关键词。最多设置 200 个关键词,并获取 Bing Ads 针对你的查询建议的结果。使用此功能最多可获得 3000 个关键词建议。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keywords_for_keywords/task_get/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes